AccueilAccueil  MumbleMumble  Évènements  WIPs Team PP  RechercherRechercher  MembresMembres  S'enregistrerS'enregistrer  ConnexionConnexion  Liens  






Partagez | 
 

 [RESOLU] Erreur WPC.VBS need 3.46 or higher

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
lavache599

avatar

Messages : 1933
Département : 59

MessageSujet: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Jeu 3 Mar 2016 - 18:12

Voilà bien que mon fichier soit bon, il m'arrive sur quelques tables d'avoir ce beau message d'erreur Sad . J'utilise bien le fichier script qui est dans le repertoire full install de visual pinball x.

Et tant que j'y suis comment on eleve le fps indiqué sur chaque table , dois bien avoir une touche pour desactiver Very Happy

Merci de votre aide


Dernière édition par lavache599 le Mar 29 Mar 2016 - 18:40, édité 1 fois
Revenir en haut Aller en bas
shadow_shd
Admin
avatar

Messages : 10527
Département : 33

MessageSujet: Re: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Jeu 3 Mar 2016 - 19:21

Salut Lavache,

Curieux ça 

Tes .vbs sont bien soit dans Scripts, soit dans Tables (mais pas les deux) je suppose ??

Pour les FPS c'est la touche F11 Wink

++


[Vous devez être inscrit et connecté pour voir ce lien]                 [Vous devez être inscrit et connecté pour voir ce lien]               [Vous devez être inscrit et connecté pour voir ce lien]
[Vous devez être inscrit et connecté pour voir ce lien]              [Vous devez être inscrit et connecté pour voir ce lien]               [Vous devez être inscrit et connecté pour voir ce lien]
Revenir en haut Aller en bas
lavache599

avatar

Messages : 1933
Département : 59

MessageSujet: Re: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Jeu 3 Mar 2016 - 19:50

Oui oui dans le repertoire scripts.

J'ai encore 2 problèmes avec vpx Shocked .

J'ai bien coché mettre en mode cabinet, et desactiver DT et malgré cela parfois j'ai des tables qui sont dans le mauvais sens , ça vous parle?

Et autre problème su certaines tables, je met des crédits, je lance la partie je lance la bille et des que je touche aux batteurs j'ai une erreyr : "Options explicit" Sad .
Revenir en haut Aller en bas
shadow_shd
Admin
avatar

Messages : 10527
Département : 33

MessageSujet: Re: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Jeu 3 Mar 2016 - 20:04

Oui ce sont des tables dont les paramètres FS ne sont pas renseignés.

Je te donnerais plus d'infos demain, Madame tape du pied pour que je mette le couvert

++


[Vous devez être inscrit et connecté pour voir ce lien]                 [Vous devez être inscrit et connecté pour voir ce lien]               [Vous devez être inscrit et connecté pour voir ce lien]
[Vous devez être inscrit et connecté pour voir ce lien]              [Vous devez être inscrit et connecté pour voir ce lien]               [Vous devez être inscrit et connecté pour voir ce lien]
Revenir en haut Aller en bas
lavache599

avatar

Messages : 1933
Département : 59

MessageSujet: Re: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Jeu 3 Mar 2016 - 20:35

Ok ok pas de probleme
Revenir en haut Aller en bas
shadow_shd
Admin
avatar

Messages : 10527
Département : 33

MessageSujet: Re: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Jeu 3 Mar 2016 - 21:58

Pour les tables sans orientation FS, il me semble que c'est la plupart des tables de BorgDog chez VPF, il met d'ailleurs dans ses descriptions les paramètres FS à appliquer.

Exemple pour Gemini :

[Vous devez être inscrit et connecté pour voir cette image]

Et ton erreur Option Explicit, en plus de tes erreurs WPC.vbs, tu serais un noob, je te dirais avec certitude que tes scripts vbs ne sont pas à jour, mais je ne te ferais pas cet affront 

++


[Vous devez être inscrit et connecté pour voir ce lien]                 [Vous devez être inscrit et connecté pour voir ce lien]               [Vous devez être inscrit et connecté pour voir ce lien]
[Vous devez être inscrit et connecté pour voir ce lien]              [Vous devez être inscrit et connecté pour voir ce lien]               [Vous devez être inscrit et connecté pour voir ce lien]
Revenir en haut Aller en bas
lavache599

avatar

Messages : 1933
Département : 59

MessageSujet: Re: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Ven 4 Mar 2016 - 13:50

Merci Shadow_shd je vais tester et te fais un retour Very Happy
Revenir en haut Aller en bas
lavache599

avatar

Messages : 1933
Département : 59

MessageSujet: Re: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Mar 29 Mar 2016 - 18:40

Le retour fut tardif mais je tenais à te remercier shadow-shd cela marche nickel merci
Revenir en haut Aller en bas
shadow_shd
Admin
avatar

Messages : 10527
Département : 33

MessageSujet: Re: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Mar 29 Mar 2016 - 19:31

C'était quoi alors Lavache ??

++


[Vous devez être inscrit et connecté pour voir ce lien]                 [Vous devez être inscrit et connecté pour voir ce lien]               [Vous devez être inscrit et connecté pour voir ce lien]
[Vous devez être inscrit et connecté pour voir ce lien]              [Vous devez être inscrit et connecté pour voir ce lien]               [Vous devez être inscrit et connecté pour voir ce lien]
Revenir en haut Aller en bas
lavache599

avatar

Messages : 1933
Département : 59

MessageSujet: Re: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Mar 29 Mar 2016 - 20:05

J'ai recopié tous les scripts .vbs et j'ai testé tes parametres pour mettre les tables en mode cabinet c'est boon aussi, encore MERCI à toi merci
Revenir en haut Aller en bas
shadow_shd
Admin
avatar

Messages : 10527
Département : 33

MessageSujet: Re: [RESOLU] Erreur WPC.VBS need 3.46 or higher   Mar 29 Mar 2016 - 21:04

Bah de rien j'ai rien fait lol!

Content que ça marche comme tu veux 

++


[Vous devez être inscrit et connecté pour voir ce lien]                 [Vous devez être inscrit et connecté pour voir ce lien]               [Vous devez être inscrit et connecté pour voir ce lien]
[Vous devez être inscrit et connecté pour voir ce lien]              [Vous devez être inscrit et connecté pour voir ce lien]               [Vous devez être inscrit et connecté pour voir ce lien]
Revenir en haut Aller en bas
 
[RESOLU] Erreur WPC.VBS need 3.46 or higher
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
 :: Frontends , Émulateurs et Tables pour Pincab :: Émulateurs :: Visual Pinball X-
Sauter vers: